Overview

Audio Converter
Overview

Introduction

Audio Converter's purpose is converting audio files from one format to another according to your wish and saving them to your hard drive. The following audio formats are available for conversion: WAV(PCM), OGG Vorbis, MP3, MP2, Microsoft ADPCM, WMA, VOX, GSM, G723, G726, U-LAW, A-LAW, etc.

Converting audio files Audio Converter user will find the opportunity to specify frequency, number of channels, bitrate and other parameters of output files.


System requirements

System requirements

System requirements

To be able to record an audio CD, your computer system must meet the following specifications:

1, Microsoft Windows 2000/XP/2003 (all of the last updates installed are recommended)

2, Intel or AMD or compatible processors at 1000 MHz minimum

3, RAM 128 megabytes (MB)

4, Minimum 50 MB of free hard disk space (When you create an MP3 CD with folders and subfolders, it is required to create a disc image on your hard drive first. For this purpose you need to have approximately 700MB of free space on your hard drive for proper program performance.)

5, Administrative permissions are required for installation

6, Sound card

7, CD-RW drive


Step1-Getting started

Step1-Getting started

Step1-Getting started

You can create a list of files you want to convert using the following buttons:

Button | Shortcut | Description
Add File(s)... | Ins | Adds one or several files selected from the specific folder to the file list.
Add Folder | Shift+Ins | Adds all of the audio files contained in the selected folder.
Remove | Del | Removes the highlighted file from the file list.
Remove All | Shift+Del | Removes all of the files from the file list.

If you right click the file list you can find an additional menu, which allows you to perform the operations listed above, plus you can select all of the files by clicking the Select All or using the Ctrl+A shortcut. You can include files of different formats and from various locations in the file list.


Step2-Selecting output file format

Step2-Selecting output file format

Step2-Selecting output file format

You can select the output file format and specify the output file format parameters such as Frequency, Bitrate and Channels in Menu->Tools->Settings.

Please note that it is possible to specify Fine tuning parameters for MP3 formats clicking the Advanced button. You can find the detailed information about these settings in the Appendix section. See also:

Available MP3 Parameters Combinations
Available MP2 Parameters Combinations
Available Ogg Vorbis Parameters Combinations


Step3-Selecting output file location

Step3-Selecting output file location

Step3-Selecting output file location

Audio Converter will automatically locate all of the output files in My Music folder at your computer. You will be able to change output file location at Menu->Tools->Settings. For that click the Browse... button and select desired output file location.


Step4-Converting process

Step4-Converting process

Step4-Converting process

If everything looks alright to you please click the Convert button to start conversion. Note that there is an opportunity to close the program (or shut down windows) after converting process is finished. In case you don't want it, leave the check-box (See Menu->Tools->Settings) unchecked. You can visually judge the completion of the grabbing process with the Progress Bar.

You can also cancel converting process clicking the Cancel button


Selecting the desired file quality

Selecting the desired file quality

Selecting the desired file quality

Before you start converting, you have to select the desired sound quality in the Audio Converter Settings window.

MP3 Preset Quality:

The easiest way of choosing a level of compression for your MP3 files is to use the Preset Quality slider.

The Preset Quality slider allows you to choose from several levels of quality and resultant file sizes. As you choose higher quality, the file size goes up as well. On the other hand, lower quality presets will be smaller and easier to send over the Internet.

Preset | Bit rate | Mode | LAME
Phone | 16 kbps | Mono | X
Shortwave | 24 kbps | Mono | X
AM Radio | 32 kbps | Mono | X
FM Radio* | 96 kbps | Stereo | X (J-stereo)
Voice | 64 kbps | Mono | X
Radio | 112 kbps | X | Stereo
Tape | 128 kbps | X | Stereo
Hi-Fi | 160 kbps | X | Stereo
CD | 192 kbps | X | Stereo
Studio | 256 kbps | X | Stereo

The default is CD quality (192 kbps, Stereo).

* Note that the FM Radio bit rate is higher than the next preset quality, which is Voice. Voice is @ 64 kbps and FM Radio is @ 96 kbps. The reason that there is a discrepancy is because Voice is mono and FM Radio is stereo. If you were to divide the FM Radio bit rate in half, you would have 48 kbps per channel, which is lower than the Voice preset.

WMA Quality:

To get to the WMA File Options, go into the Settings and click the Output format - WMA tab.
WMA is a second generation compressed audio format.

The main option on this screen is the quality format, which is chosen by moving the slider. The possible settings are:

Preset | Bit rate | Mode | Frequency
1 | 16 kbps | Mono | 8,000 Hz
2 | 32 kbps | Stereo | 22,050 Hz
3 | 48 kbps | Mono | 44,100 Hz
4 | 64 kbps | Stereo | 44,100 Hz
5 | 96 kbps | Stereo | 44,100 Hz
6 | 128 kbps | Stereo | 44,100 Hz (default)
7 | 192 kbps | Stereo | 44,100 Hz

WAV Quality:

CD Quality: This is the most popular setting. Use this when creating WAV files for burning on custom audio cds.

CD Quality
This is the most popular setting. If you are creating WAV files so that you
can burn them on custom CD compilations, choose this option. It will ensure
that any non-CD quality format WAVs and MP3 files are converted to CD quality
compatible WAV files.

CD quality format WAV files are 44,100 Hz, 16 bits, stereo.

Specific Settings: Choose this if you want the WAV files in a specific format.

Specific Settings
The last alternative can be used for special situations where you need all your resultant WAV files to be in a specific format. For example, you can use this if you need all your WAV files to be mono.

Sample Rate
The sample rate is the number of sound points per second. For example, 22,050 Hz means that there will be 22,050 samples of sound data every second. You can also type in the sample rate if its not in the list.

Mode
Stereo means that the resultant files will have a left and right channel. Mono means that there is only one channel.

Bits Per Sample
Each sample is stored in a finite number of bits. The more bits you use, the less noise is introduced to the sound. However, the file size will also get bigger as higher bits per sample are used. The default is 16 bit. 8 bit sounds may sound noisy especially for subtle dynamic sounds.

Please note that the higher the selected sound quality, the more disk space is required to store the converted files.
If you have little disk space left, then this might be a reason to select a lower sound quality.


MP3 advanced

MP3 advanced

MP3 advanced

MP3 Advanced window contains 4 tabs, which are:

  • General
  • Filtering
  • VBR
  • Expert

General

At the General tab you can select the necessary Channels. The suggested choice includes the following variants: Stereo, Joint Stereo, Forced Joint Stereo, Dual Channels and Mono. See the description of each mode in the table below:

Channel | Description
Stereo | In this mode, the encoder makes no use of potentially existing correlations between the two input channels. It can, however, negotiate the bit demand between both channels, i.e. give one channel more bits if the other contains silence.
Joint stereo | In this mode, the encoder will make use of a correlation between both channels. The signal will be matrixed into a sum ("mid") and difference ("side") signal. For quasi-mono signals, this will give a significant gain in encoding quality. This mode does not destroy phase information like IS stereo that may be used by other encoders. This setting can be used to encode DOLBY ProLogic surround signals.
Forced Joint Stereo | This mode will force MS joint stereo on all frames. It's faster and it uses some special mid and side masking threshold.
Dual Channels | In this mode, the 2 channels will be totally independently encoded. Each channel will have exactly half of the bitrate. This mode is designed for applications like dual languages encoding (for example: English in one channel and French in the other). Using this encoding mode for regular stereo files will result in a lower quality encoding.
Mono | This option will generate a mono file, if the input file is a stereo file, the input stream will be downsampled to a mono file by averaging the left and right channel.

In the right part you will find the opportunity to set Encoder Quality. You can specify the output quality; thus you can trade off encoding time against sound quality. The default (normal) is recommended for the lower bitrates (<160 kbps), high quality for bitrates >160 kbps. The voice quality is more or less optimized to generate the best quality for voice

There are some built-in presets you can use. They have for the most part been subject to and tuned via rigorous double blind listening tests to verify and achieve this objective. These are continually updated to coincide with the latest developments that occur and as a result should provide you with nearly the best quality currently possible. You can find them in Preset and Alt-Preset lists.

Presets available:

Phone, SW, AM, FM, Voice, Radio, Tape, HiFi, CD, Studio, R3Mix.

Alt-Presets available:

Preset | Description
None | Do not use any alt-presets
Fast Standard | VBR mode preset. It should generally be understandable to most people with most music and is already quite high in quality. The resulting bitrate should be within the 170-210 kbps range, according to music complexity. Enables the new fast VBR method for a Standard preset. Its disadvantage is that often the bitrate will be slightly higher than with the normal mode and quality may be slightly lower also.
Standard | VBR mode preset. It should generally be understandable to most people with most music and is already quite high in quality. The resulting bitrate should be within the 170-210kbps range, according to music complexity.
Fast Extreme | VBR mode preset. If you have extremely good hearing and similar equipment, this preset will provide slightly higher quality than the "standard" mode. The resulting bitrate should be within the 200-240 kbps range, according to music complexity. The "fast"-option increases speed significantly but may give a tiny bit lower quality.
Extreme | VBR mode preset. If you have extremely good hearing and similar equipment, this preset will provide slightly higher quality than the "standard" mode. The resulting bitrate should be within the 200-240 kbps range, according to music complexity.
Insane | CBR mode preset. The option gives you the current theoretical maximum quality possible. The output files are flat 320 kbps. Using this may be a little insane, since the difference in quality in between extreme and insane is minimal. However, if you simply don't care about file size, want maximum quality, or you have hardware that can't handle VBR files, then you could use this option.

You can also select Mpeg Tag Version out of ID3 Ver.1 or ID3 Ver.2.

ID3 Ver.1

The audio format MPEG layer I, layer II and layer III (MP3) has no native way of saving information about the contents, except for some simple yes/no parameters like "private", "copyrighted" and "original home" (meaning this is the original file and not a copy). A solution to this problem was introduced with the program "Studio3" by Eric Kemp alias NamkraD in 1996. By adding a small chunk of extra data in the end of the file one could get the MP3 file to carry information about the audio and not just the audio itself.

The placement of the tag, as the data was called, was probably chosen as there were little chance that it should disturb decoders. In order to make it easy to detect a fixed size of 128 bytes was chosen. The tag has the following layout (as hinted by the scheme to the right):

Song title | 30 characters
Artist | 30 characters
Album | 30 characters
Year | 4 characters
Comment | 30 characters
Genre | 1 byte

If one sums the size of all these fields we see that 30+30+30+4+30+1 equals 125 bytes and not 128 bytes. The missing three bytes can be found at the very beginning of the tag, before the song title. These three bytes are always "TAG" and is the identification that this is indeed a ID3 tag. The easiest way to find a ID3v1/1.1 tag is to look for the word "TAG" 128 bytes from the end of a file.

As all artists doesn't have a 30 character name it is said that if there is some bytes left after the information is entered in the field, those bytes should be file with the binary value 0. You might also think that you cannot write that much in the genre field, being one byte big, but it is more clever than that. The byte value you enter in the genre field corresponds to a value in a predefined list. The list that Eric Kemp created had 80 entries, ranging from 0 to 79.

ID3 Ver.2

ID3v2 is a new tagging system that lets you put enriching and relevant information about your audio files within them. In more down to earth terms, ID3v2 is a chunk of data prepended to the binary audio data. Each ID3v2 tag holds one or more smaller chunks of information, called frames. These frames can contain any kind of information and data you could think of such as title, album, performer, website, lyrics, equalizer presets, pictures etc. The block scheme to the right is an example of how the layout of a typical ID3v2 tagged audio file may look like.

One of the design goals were that the ID3v2 should be very flexible and expandable. It is very easy to add new functions to the ID3v2 tag, because, just like in HTML, all parsers will ignore any information they don't recognize. Since each frame can be 16MB and the entire tag can be 256MB you'll probably never again be in the same situation as when you tried to write a useful comment in the old ID3 being limited to 30 characters.

Speaking of characters, the ID3v2 supports Unicode so even if you use the Bopomofo character set you'll be able to write in your native language. You can also include in which language you're writing so that one file might contain e.g. the same lyrics but in different languages.

Even though the tag supports a lot of byte consuming capabilities like inline pictures and even the possibility to include any other file, ID3v2 still tries to use the bytes as efficient as possibly. If you convert an ID3v1 tag to an ID3v2 tag it is even likely that the new tag will be smaller. If you convert an ID3v1 tag where all fields are full (that is, all 30 characters are used in every field) to an ID3v2 tag it will be 56 bytes bigger. This is the worst case scenario for ID3v1 to ID3v2 conversion.

Since it's so easy to implement new functionality into ID3v2, one can hope that we'll see a lot of creative uses for ID3v2 in the future. E.g. there is a built-in system for rating the music and counting how often you listen to a file, just to mention some brainstorm results that are included. This feature can be used to build playlists that play your favorite songs more often than others.

[Back to the top]

Filtering

Highpass Filter cuts the lowest frequencies and passes the highest. The Lowpass Filter allows only the lower frequencies to be present into the output signal; it will cut the beautiful crystal sound of a violin (frequencies over 10 KHz), but if it could amplify rather than just pass the low frequencies, than it would enhance your favorite disco music with lots of percussions and bass.

Highpass filtering frequency (in kHz): Frequencies below the specified one will be cut off.

Width of Highpass filter (in kHz): The width of the highpass filter. The default is 15% of the highpass frequency.

Lowpass filtering frequency (in kHz): Frequencies above the specified one will be cut off.

Width of Lowpass filter (in kHz): The width of the lowpass filter. The default is 15% of the lowpass frequency.

Regarding to the Nyquist Sampling Theorem the sample rate have to be at least two times higher than the highest frequency of analog audio signal. For example, the human ear can detect sound across the frequency range of 20 Hz to 20 kHz. According to the sampling theorem, one should sample sound signals at least at 40 kHz in order for the reconstructed sound signal to be acceptable to the human ear.

So applying the low-pass analog filter to a file with sample rate of 8kHz you should take into consideration that the frequency parameter of this method have to be at least two times less ( < 4 kHz) than the file's sample rate.

[Back to the top]

VBR

At VBR tab you should select Coding Method first. The description of each method you can find in the table below:

Coding Method | Description
None | Don't use VBR, instead it is encoding with a Constant Bit Rate (CBR)
Default | Use the default VBR method (currently set to VBR-MTRH )
Old | The functional approach, based on maskings, bisection in the bit domain
New | The approach, based on maskings and direct noise allocation
MTRH | A merger of old and new (VBR) routine
ABR | The Average Bit Rate (ABR) setting, the encoding principle is based on perceptual entropy, but more like CBR than VBR

Maximum VBR Bitrate: Allows to specify an maximum bitrate when using VBR (Variable Bit Rate), this selecting depends on what base bitrate you have chosen in the main encoder tab. It's recommended to leave this set to 320 kbit/s unless you want low quality VBR files.

VBR Quality: In VBR mode, you are able to specify a quality setting which will affect encoding bitrate allocation. If you use quality 0, the max bitrate will be reached easily, while using quality 9 the bitrate usually will be around the base bitrate. The lower the VBR quality value, the better the audio quality, but also the bigger the output file. Recommended setting for high quality VBR encoding is 1 or 0.

Write VBR Header: This tag is embedded in frame 0 of the MP3 file. It lets VBR aware players correctly seek and calculate playing times of VBR files.

Target bitrate for ABR: The allowed range of the ABR bitrate is 4 - 310 kbit/s, you can use any integer value within that range.

[Back to the top]

Expert

At Expert tab you can find the opportunity to set the following options:

  • include CRC-Checksum
    When enabled, the encoder will calculate the cyclic redundancy check (CRC) for the MP3 frames, and will add the CRC value to the MP3 stream.
  • comply as much as possible to ISO MPEG spec
    With this option, the encoder will enforce the 7680 bit limitation on total frame size. This results in many wasted bits for high bitrate encodings.
  • allow block types to differ between channels
    Allows the left and right channels to use different block types. Normally this is not allowed, only because the FhG encoder does not seem to allow it either.
  • short blocks
    Encode all frames using short blocks.
  • bit reservoir
    Enable bit reservoir.

You can also set ATH Control function, useful for low volume. ATH is used to approximate an equal loudness curve. Select one of the suggested modes:

ATH Control Mode | Description
Default |
Only | This option ignores the output of the psy-model and only use masking from the ATH. Might be useful at very high bitrates or for testing the ATH.
Disabled | Disable any use of the ATH (absolute threshold of hearing) for masking. Normally, humans are unable to hear any sound below this threshold.
Only for short blocks | Ignore psychoacoustic model for short blocks, use ATH only.

There are also three De-emphasis options: default, 0/15 microseconds and citt j.17.

[Back to the top]


Bitrate

Bitrate

Bitrate

Bitrate is defined as the number of data points used to approximate the true wave form. Obviously, the higher the number, the more accurately the wave form is approximated.

For example, the current de facto standard is to encode MP3 at 192 kbps, or 192,000 bits per second. The CODEC takes the bitrate into consideration as it writes each frame to the bitstream. If the bitrate is low, the irrelevancy and redundancy criteria will be measured harshly, and more subtlety will be stripped out, resulting in a lower-quality product. If the bitrate is high, the codec will be applied with leniency, and the end result will sound better. Of course, the file size of the end product corresponds directly with the bitrate.

192 kbps is an example of a constant bitrate (CBR) mode. Constant Bit Rate (CBR) encoding maintains the same bitrate throughout an encoded file. All that means is no matter what, there will always be 192 kbps written into the bitstream. If your audio has moments of silence, it is captured and encoded at that rate, as are areas of very diverse frequencies (that might sound better if encoded to a higher bitrate).

Variable Bit Rate (VBR) is an MP3 encoding method that's used when file size is not an issue. As it's name implies, the bitrate is varied throughout the file. The codec guesses which parts could benefit from more bits per second, and which can use less. The result is a much higher quality file.


Frequency

Frequency

Frequency

Sampling frequency also impacts fidelity. The sampling frequency is essentially the number of times the sound event is quantized within a given time period. Sampling frequencies are specified in KiloHertz (KHz), a term meaning samples per second. The key in understanding how sampling frequency affects fidelity is the Nyquist sampling theorem. Basically, when applied to audio signals the Nyquist theorem states that the highest possible pitch in the sound is one-half that of the sampling frequency.

For example, "CD-quality" sound requires 16-bit words sampled at 44.1 KHz. Essentially this means 44,100 16-bit words (705,600 bits) are used to digitally describe each second of sound on a compact disc. The highest pitch possible is 22.05 KHz (approximately the top of human hearing range), which is half of 44.1 KHz.


Audio file formats

Audio file formats

Audio file formats

Audio Converter support the following audio codecs:

Codec | Description
ADPCM | Compressed WAV format. ADPCM (Adaptive Differential Pulse Code Modulation) is an audio compression scheme which compresses from 16-bit to 4-bit for a 4:1 compression ratio.
ALAW | Compressed WAV format. A-Law (or CCITT standard G.711) is an audio compression scheme common in telephony applications. It is a slight variation of the u-Law compression format, and is found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, a-law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
DSP | Compressed WAV format. DSP Group True Speech (TM) format.
GSM | Compressed WAV format. Good for keeping human speech.
G.726 | Used for computer telephony. Good for keeping human speech.
MP3 | MPEG Layer-3 format. Very popular format for keeping music.
PCM | Standard Windows WAV format for non-compressed audio files. Pulse Code Modulation (PCM) is the standard method of digitally encoding audio. It is the basic uncompressed data format used in file types such as Windows .wav.
ULAW | Compressed WAV format. u-Law (or CCITT standard G.711) is an audio compression scheme and international standard in telephony applications. u-Law is very similar to A-Law, a variation of u-Law found in European systems. This encoding format compresses original 16-bit audio down to 8 bits (for a 2:1 compression ratio) with a dynamic range of about 13-bits. Thus, u-Law encoded waveforms have a higher s/n ratio than 8-bit PCM, but at the price of a bit more distortion than the original 16-bit audio. The quality is higher than you would get with 4-bit ADPCM formats. Encoding and decoding is rather fast and generally, widely supported.
VOX | Dialogic ADPCM format. The Dialogic ADPCM format is commonly found in telephony applications, and has been optimized for low sample rate voice. It will only save mono 16-bit audio, and like other ADPCM formats, it compresses to 4-bits/sample (for a 4:1 ratio). This format has no header, so any file format with the extension .VOX will be assumed to be in this format.
RAW | Raw format of audio files. Doesn't contain header of an audio file.
WMA | Windows Media Audio format. A special type of advanced streaming format file for use with audio content encoded with the Windows Media Audio codec. The .wma extension indicates a file format and how the content is encoded.
CCIT U-Law | Compressed WAV format.
Ogg Vorbis | Ogg Vorbis format.


MP3 format

MP3 format

MP3 format

MP3 files contain perceptually encoded sound data.

The frequencies that humans cannot perceive are removed, although some audio purists say they can tell the difference between a high bit-rate MP3 and a Wave file.

A typical MP3 is 10 times smaller than an equivalent WAV file.

MP3 files usually end in .mp3. They are also used with .mp1, and .mp2 file extensions.

.MP3
.MP2
.MP1


WMA format

WMA format

WMA format

WMA stands for Windows Media Audio. WMA files contain perceptually encoded sound data.

The frequencies that humans cannot perceive are removed, although some audio purists say they can tell the difference between a high bit-rate WMA and a Wave file.

A WMA file can be as much as 20 times smaller than an equivalent WAV file.

.WMA


Wave format

Wave format

Wave format

Wave files usually contain uncompressed PCM audio data.

In some cases, it may be compressed PCM data in a format such as ADPCM, GSM or True-Speech.

Wave files end in the 3 letter extension .wav.

.WAV


Available mp3 parameters combinations

Available mp3 parameters combinations

Available mp3 parameters combinations

You can find the available MP3 parameters combinations in the table below:

Frequency | MONO |  | Stereo
 | Minimum | Maximum | Minimum | Maximum
48 KHz | 64 Kbps | 320 Kbps | 128 Kbps | 320 Kbps
44 KHz | 56 Kbps | 320 Kbps | 112 Kbps | 320 Kbps
32 KHz | 40 Kbps | 320 Kbps | 80 Kbps | 320 Kbps
24 KHz | 32 Kbps | 160 Kbps | 64 Kbps | 160 Kbps
22 KHz | 32 Kbps | 160 Kbps | 56 Kbps | 160 Kbps
16 KHz | 32 Kbps | 160 Kbps | 40 Kbps | 160 Kbps
12 KHz | 24 Kbps | 160 Kbps | 32 Kbps | 160 Kbps
11 KHz | 16 Kbps | 160 Kbps | 32 Kbps | 160 Kbps
8 KHz | 8 Kbps | 160 Kbps | 8 Kbps | 160 Kbps
Frequency | 8 KHz |  | 11.025 KHz |  | 16 KHz |  | 22.05 KHz |  | 24 KHz |  | 32 KHz |  | 44.1 KHz |  | 48 KHz
Bitrate | mono | stereo | mono | stereo | mono | stereo | mono | stereo | mono | stereo | mono | stereo | mono | stereo | mono | stereo
8 | + | + | + |  |  |  |  |  |  |  |  |  |  |  |  |
16 | + | + | + | + | + | + | + | + | + |  |  |  |  |  |  |
24 | + | + | + | + | + | + | + | + | + | + |  |  |  |  |  |
32 | + | + | + | + | + | + | + | + | + | + | + | + | + | + | + | +
40 | + | + | + | + | + | + | + | + | + | + | + | + | + | + | + | +
48 | + | + | + | + | + | + | + | + | + | + | + | + | + | + | + | +
56 | + | + | + | + | + | + | + | + | + | + | + | + | + | + | + | +
64 | + | + | + | + | + | + | + | + | + | + | + | + | + | + | + | +
80 |  |  |  |  | + | + | + | + | + | + | + | + | + | + | + | +
96 |  |  |  |  | + | + | + | + | + | + | + | + | + | + | + | +
112 |  |  |  |  | + | + | + | + | + | + | + | + | + | + | + | +
128 |  |  |  |  | + | + | + | + | + | + | + | + | + | + | + | +
144 |  |  |  |  | + | + | + | + | + | + | + | + | + | + | + | +
160 |  |  |  |  | + | + | + | + | + | + | + | + | + | + | + | +
192 |  |  |  |  |  |  |  |  |  |  | + | + | + | + | + | +
224 |  |  |  |  |  |  |  |  |  |  | + | + | + | + | + | +
256 |  |  |  |  |  |  |  |  |  |  | + | + | + | + | + | +
320 |  |  |  |  |  |  |  |  |  |  | + | + | + | + | + | +
384 |  |  |  |  |  |  |  |  |  |  |  |  |  |  |  |

MP3 supports all the combinations of the frequency and bitrate if the bitrate varies from Minimum to Maximum values for the current supported frequency.


Available mp2 parameters combinations

Available mp2 parameters combinations

Available mp2 parameters combinations

You can find the available MP2 parameters combinations in the table below:

Frequency | 16 KHz |  | 22.05 KHz |  | 24 KHz |  | 32 KHz |  | 44.1 KHz |  | 48 KHz
Bitrate | mono | stereo | mono | stereo | mono | stereo | mono | stereo | mono | stereo | mono | stereo
8 | + |  | + |  | + |  |  |  |  |  |  |
16 | + | + | + | + | + | + |  |  |  |  |  |
24 | + | + | + | + | + | + |  |  |  |  |  |
32 | + | + | + | + | + | + | + |  | + |  | + |
40 | + | + | + | + | + | + | + |  | + |  | + |
48 | + | + | + | + | + | + | + | + | + | + | + | +
56 | + | + | + | + | + | + | + | + | + | + | + | +
64 | + | + | + | + | + | + | + | + | + | + | + | +
80 | + | + | + | + | + | + | + | + | + | + | + | +
96 | + | + | + | + | + | + | + | + | + | + | + | +
112 | + | + | + | + | + | + | + | + | + | + | + | +
128 | + | + | + | + | + | + | + | + | + | + | + | +
144 | + | + | + | + | + | + | + | + | + | + | + | +
160 | + | + | + | + | + | + | + | + | + | + | + | +
192 |  |  |  |  |  |  | + | + | + | + | + | +
224 |  |  |  |  |  |  | + | + | + | + | + | +
256 |  |  |  |  |  |  | + | + | + | + | + | +
320 |  |  |  |  |  |  | + | + | + | + | + | +
384 |  |  |  |  |  |  | + | + | + | + | + | +

MP2 supports all the combinations of the frequency and bitrate if the frequency varies from Minimum to Maximum values for the current supported bitrate.


Available ogg parameters combinations

Available ogg parameters combinations

Available ogg parameters combinations

You can find the available ogg parameters combinations in the table below:

Frequency | Mono |  | Stereo
 | Minimum | Maximum | Minimum | Maximum
48 KHz | 48 Kbps | 192 Kbps | 48 Kbps | 320 Kbps
44 KHz | 48 Kbps | 128 Kbps | 48 Kbps | 256 Kbps
32 KHz | 48 Kbps | 112 Kbps | 48 Kbps | 192 Kbps
24 KHz | 32 Kbps | 56 Kbps | 48 Kbps | 160 Kbps
22 KHz | 32 Kbps | 56 Kbps | 48 Kbps | 160 Kbps
16 KHz | 48 Kbps | 96 Kbps | 48 Kbps | 192 Kbps
12 KHz | 32 Kbps | 48 Kbps | 48 Kbps | 96 Kbps
11 KHz | 48 Kbps | 48 Kbps | 48 Kbps | 64 Kbps
8 KHz | 8 Kbps | 24 Kbps | 16 Kbps | 48 Kbps

Ogg Vorbis supports all the combinations of the frequency and bitrate if the bitrate varies from Minimum to Maximum values for the current supported frequency.


Audio converter keystrokes

Audio converter keystrokes

Audio converter keystrokes

This is a listing of the functions in the Audio Converter, which can be operated by pressing certain keys on the keyboard:

Key: | Function:
Ctrl+O | Start / stop recording
F9 | Start converting
Ctrl+P | Play source file
Alt+F4 | Exit
Ctrl+A | Select all files
Ctrl+N | Select none
Del | Delete select files from list
Ctrl+U | Move up
Ctrl+D | Move down
F1 | Help